Page MenuHomePhabricator

Determine then implement page limit for partial blocks
Closed, ResolvedPublic

Description

  • Will there be a database limit?
  • Will there be a UI limit?
  • Will there be a log limit? (and/or how will we have to change logging to support our desired limit?)
  • What will the admins expect/want the limit to be?

Event Timeline

Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptAug 24 2018, 9:44 PM
TBolliger renamed this task from Determine page limit for partial blocks to Determine then implement page limit for partial blocks.Sep 19 2018, 11:20 PM
TBolliger moved this task from Backlog to Snackbox on the Anti-Harassment board.Sep 26 2018, 5:22 PM

On an email thread, a functionary suggested a limit of 25 pages.

TBolliger triaged this task as Medium priority.Jan 30 2019, 10:40 PM
TBolliger moved this task from Backlog to User blocking on the MediaWiki-User-management board.
TBolliger moved this task from Snackbox to Backlog on the Anti-Harassment board.Jan 30 2019, 11:05 PM
Stryn added a subscriber: Stryn.Jul 15 2019, 9:29 AM

How about not showing the blocked pages straight on the log, but make an additional form/page where to add all pages that are blocked from an user, and only show a link to the blocked pages on the log?
That way the block log won't be so extremely long and difficult to read, even if there is xxx number of pages.

aezell closed this task as Resolved.Sep 19 2019, 6:45 PM
aezell claimed this task.
aezell added a subscriber: aezell.

The limit is 10 pages.